<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="13dp"
    android:layout_marginEnd="13dp"
    android:orientation="vertical"
    >
    <TextView
        android:id="@+id/cpp_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textAlignment="center"
        android:textSize="12sp"
        android:textColor="#FFFFFFFF"
        android:fontFamily="Roboto"
        />
</LinearLayout>